FACO Floor Plan System - Feature #897

(APT) Parent Feature #824 Module : Credit @uta _iuaaun17a519203u5I30/29134Aau :d5¥19 APT drunegis insert,
update, running, delete

19/01/2022 17:22 - Nattawut Ruandua

anue: Dev : Waiting Deploy SIT L3u: 19/01/2022
LRRHERLIE Medium TUATUMAUA:

nounagln: % d1154: 0%
Usgian: Dadildlaglszuio: 0.00 #71ue
T Vail: 0.00 #1Txv
F19asLdua

insert

update

running

delete

115994

#1 - 25/01/2022 09:55 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 25/01/2022 09:55 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
